description: Ménage ou isolé avec 1 enfant, Zone 3 - Plafonds d'annuités de remboursement pour les accédants à la propriété des allocations logement (AL)
values:
  1990-07-01:
    value: 1570
  1991-07-01:
    value: 1640
  1992-07-01:
    value: 1726
  1994-07-01:
    value: 1745
  1997-07-01:
    value: 1777
  1998-07-01:
    value: 1820
  1999-07-01:
    value: 1822
  2000-07-01:
    value: 1840
  2001-07-01:
    value: 283.86
  2002-07-01:
    value: 287.27
  2003-07-01:
    value: 290.72
  2005-09-01:
    value: 295.95
  2007-01-01:
    value: 304.24
  2008-01-01:
    value: 312.64
  2009-01-01:
    value: 321.86
  2010-01-01:
    value: 322.89
  2011-01-01:
    value: 326.44
  2012-01-01:
    value: 329.7
  2013-01-01:
    value: 336.79
  2014-09-01:
    value: 338.71
  2015-10-01:
    value: 338.98
  2017-10-01:
    value: 341.52
  2019-10-01:
    value: 342.55
metadata:
  short_label: Ménage ou isolé avec 1 enfant
  last_value_still_valid_on: "2022-01-05"
  label_en: Annual ceiling of reimbursement for new homebuyers
  ipp_csv_id: plaf_remb_enf1_z3_al
  unit: currency
